AF: Afghanistan
AL: Albanien
DZ: Algeriet
AS: 'Amerikansk Samoa'
UM: 'Amerikanske oversøiske øer'
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarktis
AG: 'Antigua og Barbuda'
AR: Argentina
AM: Armenien
AW: Aruba
AZ: Aserbajdsjan
AU: Australien
BS: Bahamas
BH: Bahrain
BD: Bangladesh
BB: Barbados
BE: Belgien
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhutan
BO: Bolivia
BA: Bosnien-Hercegovina
BW: Botswana
BV: Bouvetøen
BR: Brasilien
BN: Brunei
BG: Bulgarien
BF: 'Burkina Faso'
BI: Burundi
KH: Cambodja
CM: Cameroun
CA: Canada
KY: Caymanøerne
CL: Chile
CC: Cocosøerne
CO: Colombia
KM: Comorerne
CG: Congo-Brazzaville
CD: Congo-Kinshasa
CK: Cookøerne
CR: 'Costa Rica'
CU: Cuba
CW: Curaçao
CY: Cypern
DK: Danmark
VI: 'De Amerikanske Jomfruøer'
VG: 'De Britiske Jomfruøer'
AE: 'De Forenede Arabiske Emirater'
TF: 'De Franske Besiddelser i Det Sydlige Indiske Ocean og Antarktis'
PS: 'De palæstinensiske områder'
BQ: 'De tidligere Nederlandske Antiller'
CF: 'Den Centralafrikanske Republik'
DO: 'Den Dominikanske Republik'
IO: 'Det Britiske Territorium i Det Indiske Ocean'
DJ: Djibouti
DM: Dominica
EC: Ecuador
EG: Egypten
SV: 'El Salvador'
CI: Elfenbenskysten
ER: Eritrea
EE: Estland
SZ: Eswatini
ET: Etiopien
FK: Falklandsøerne
FJ: Fiji
PH: Filippinerne
FI: Finland
FR: Frankrig
GF: 'Fransk Guyana'
PF: 'Fransk Polynesien'
FO: Færøerne
GA: Gabon
GM: Gambia
GE: Georgien
GH: Ghana
GI: Gibraltar
GD: Grenada
GR: Grækenland
GL: Grønland
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guinea
GW: Guinea-Bissau
GY: Guyana
HT: Haiti
HM: 'Heard Island og McDonald Islands'
NL: Holland
HN: Honduras
BY: Hviderusland
IN: Indien
ID: Indonesien
IQ: Irak
IR: Iran
IE: Irland
IS: Island
IM: 'Isle of Man'
IL: Israel
IT: Italien
JM: Jamaica
JP: Japan
JE: Jersey
JO: Jordan
CX: Juleøen
CV: 'Kap Verde'
KZ: Kasakhstan
KE: Kenya
CN: Kina
KG: Kirgisistan
KI: Kiribati
HR: Kroatien
KW: Kuwait
LA: Laos
LS: Lesotho
LV: Letland
LB: Libanon
LR: Liberia
LY: Libyen
LI: Liechtenstein
LT: Litauen
LU: Luxembourg
MG: Madagaskar
MW: Malawi
MY: Malaysia
MV: Maldiverne
ML: Mali
MT: Malta
MA: Marokko
MH: Marshalløerne
MQ: Martinique
MR: Mauretanien
MU: Mauritius
YT: Mayotte
MX: Mexico
FM: Mikronesien
MD: Moldova
MC: Monaco
MN: Mongoliet
ME: Montenegro
MS: Montserrat
MZ: Mozambique
MM: 'Myanmar (Burma)'
NA: Namibia
NR: Nauru
NP: Nepal
NZ: 'New Zealand'
NI: Nicaragua
NE: Niger
NG: Nigeria
NU: Niue
KP: Nordkorea
MK: Nordmakedonien
MP: Nordmarianerne
NF: 'Norfolk Island'
'NO': Norge
NC: 'Ny Kaledonien'
OM: Oman
PK: Pakistan
PW: Palau
PA: Panama
PG: 'Papua Ny Guinea'
PY: Paraguay
PE: Peru
PN: Pitcairn
PL: Polen
PT: Portugal
PR: 'Puerto Rico'
QA: Qatar
RE: Réunion
RO: Rumænien
RU: Rusland
RW: Rwanda
BL: 'Saint Barthélemy'
KN: 'Saint Kitts og Nevis'
LC: 'Saint Lucia'
MF: 'Saint Martin'
PM: 'Saint Pierre og Miquelon'
VC: 'Saint Vincent og Grenadinerne'
SB: Salomonøerne
WS: Samoa
SM: 'San Marino'
ST: 'São Tomé og Príncipe'
HK: 'SAR Hongkong'
MO: 'SAR Macao'
SA: Saudi-Arabien
CH: Schweiz
SN: Senegal
RS: Serbien
SC: Seychellerne
SL: 'Sierra Leone'
SG: Singapore
SX: 'Sint Maarten'
SK: Slovakiet
SI: Slovenien
SO: Somalia
GS: 'South Georgia og De Sydlige Sandwichøer'
ES: Spanien
LK: 'Sri Lanka'
SH: 'St. Helena'
GB: Storbritannien
SD: Sudan
SR: Surinam
SJ: 'Svalbard og Jan Mayen'
SE: Sverige
ZA: Sydafrika
KR: Sydkorea
SS: Sydsudan
SY: Syrien
TJ: Tadsjikistan
TW: Taiwan
TZ: Tanzania
TD: Tchad
TH: Thailand
TL: Timor-Leste
CZ: Tjekkiet
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad og Tobago'
TN: Tunesien
TM: Turkmenistan
TC: 'Turks- og Caicosøerne'
TV: Tuvalu
TR: Tyrkiet
DE: Tyskland
UG: Uganda
UA: Ukraine
HU: Ungarn
UY: Uruguay
US: USA
UZ: Usbekistan
VU: Vanuatu
VA: Vatikanstaten
VE: Venezuela
EH: Vestsahara
VN: Vietnam
WF: 'Wallis og Futuna'
YE: Yemen
ZM: Zambia
ZW: Zimbabwe
GQ: Ækvatorialguinea
AT: Østrig
AX: Åland
